Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25062

Alvo: Não informado

Descrição

The Orders Tracking for WooCommerce WordPress plugin before 1.1.10 does not sanitise and escape the file_url before outputting it back in an admin page, leading to a Reflected Cross-Site Scripting

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25062
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress